Vuln: GitLab CVE-2018-19493 HTML Injection Vulnerability

Vuln: GitLab CVE-2018-19493 HTML Injection Vulnerability
GitLab CVE-2018-19493 HTML Injection Vulnerability